### Method

# ICalGLib Object set_always_destroy

since: 3.0.11

#### Declaration [src]

    void
    i_cal_object_set_always_destroy (
      ICalObject* iobject,
      gboolean value
    )

#### Description [src]

Sets the `ICalObject`::always-destroy property value. When `TRUE`, the native libical structure is always freed, even when an owner of the `iobject` is set.

Available since: 3.0.11

Sets property | `ICalGLib.Object:always-destroy`

#### Parameters

`value`

  Type: `gboolean`

  Value to set.